Packages - Packaging Request #1262

Please Add Emacs-emmet-mode
2017-03-25 03:53 AM - Anonymous

Status: open % Done: 0%
Priority: wish

Assignee:

Category:

Description

Please add the package emmet-mode.

If is freedom then you can add it.

Here the source code emmet-mode:
https://github.com/smihica/emmet-mode

If is not free, not add issue. Thanks!

History

#1 - 2017-03-25 03:58 AM - Anonymous

| forgot to mention that is also in AUR.

[https://aur.archlinux.org/packages/emacs-emmet-mode-qit/]

#2 - 2017-03-25 04:01 AM - ovruni

- Priority changed from freedom issue to wish

- Tracker changed from Freedom Issue to Packaging Request

#3 - 2017-04-09 05:52 PM - lukeshu

Is there a reason that you can't just get it from “package.el’? It's not in elpa.gnu.org, but it's in MELPA. Are there freedom issues with packages from

MELPA? Can this be added to elpa.gnu.org, instead of Parabola; that way all Emacs users can benefit, not just those on Parabola.

#4 - 2017-04-18 07:28 PM - Anonymous

- Assignee deleted (Anonymous)
